.pageTitle{
	background-image: url("https://imgcdn.myt.mu/revolution/promos/bg-services.jpg");
	max-width: 100%;
	text-align:center;
	height: 150px;
    padding: 10px;
    margin-top: 0px;
	background-position: top left;
    background-size: cover;
}
.h1title{
	font-weight: bold;
    font-size: 35px;
}

.title{
	margin-top: 5px;
    text-shadow: none;
    font-weight: normal;
    font-family: 'Montserrat','Open Sans', sans-serif;
	color:black;
}

.bread{
	color:white;
}

.link{
	color:white;
}

.link:hover{
	color:white;
	text-decoration:underline;
}

.sectiontitle{
	color: #888e95;
    font-weight: 300 !important;
    text-align: center;
    font-size: 15px;
    text-transform: uppercase;
	margin-top: 10px !important;
    margin-bottom: 0px !important;
}	

.newpostpay, th, td {
	padding:10px;
	border:1px solid black;
}

.modal-custom-postpay {
	width: 100% !important;
	height: 50% !important;
	position: absolute;
	bottom: 0%;
	border-radius: 20px 20px 0px 0px;
	background-color:#F9F9F9;
}

.custombox1{
	min-height:135px;
}	

.v-divider {
    display: block;
    flex: 1 1 0px;
    max-width: 100%;
    height: 0;
    max-height: 0;
    border: solid;
    border-width: thin 0 0 0;
    transition: inherit;
}

.hrlength{
	color: #0000001f;width: 72%;margin: 0 auto;display: inline-block;
}	

.g-bg-page{
	background-color:#efefef;
}	

.g-hover-bg:hover{
	background-color:#dcdcdc;
}

.activetab {
    color: #000 !important;
    border-bottom: 3px solid #ec0087;
}

.activetab:hover {
    color: #000 !important;
    border-bottom: 3px solid #ec0087;
    background-color: #dcdcdc !important;
}

.offertitle{
	font-weight: 600;
	color: #000;
	font-size:22px;
}	

.offerimg{
	width: 40px !important;
	padding-bottom: 10px;
}

@media (min-width:992px) and (max-width:1199px){	
	.offerbox2{
		min-height:93px;
	}
	.offerbox3{
		min-height:73px;
	}
	.offerbox4{
		min-height:93px;
	}
	.no-pl{
        padding-left: 0px !important;
    }
}	
@media (min-width:768px) and (max-width:991px){	
	.offerbox{
		min-height:73px;
	}
	.offerbox2{
		min-height:103px;
	}
}
@media (max-width: 767px) {	 
	.h1title{
		font-size: 25px;
	}
	.pageTitle{
		background-image: url("https://imgcdn.myt.mu/revolution/promos/bg-services.jpg");
		max-width: 100%;
		text-align:center;
		height: 150px;
		padding: 10px;
		margin-top: 0px;
		background-position: 705px 3px;
		background-size: cover;
	}	
	.modal-custom-postpay{
		width: 100% !important;
		height: 100% !important;
		position: absolute;
		bottom: 0%;
		border-radius: 20px 20px 0px 0px;
		background-color:#F9F9F9;
	}
	.custombox1{
		min-height:0px;
	}
	.hrlength{
		color: #0000001f;width:90%;margin: 0 auto;display: inline-block;
	}	
	.offertitle{
		font-weight: 600;
		color: #000;
		font-size:18px;
	}	
}

@media (max-width: 320px) {	 
	.no-pl{
        padding-left: 0px !important;
    }
	.pageTitle{
		background-image: url("https://imgcdn.myt.mu/revolution/promos/bg-services.jpg");
		max-width: 100%;
		text-align:center;
		height: 185px;
		padding: 10px;
		margin-top: 0px;
		background-position: 705px 3px;
		background-size: cover;
	}
}

.demo-hero {
	border-radius:0px!important;	
	padding: 0px!important;	
    min-height: 130px!important;
}	

.headersection{
	padding-top: 110px!important;	
}

.demo-hero .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    width: 100%;
}


.demo-hero p {
	max-width:100%!important;
}	

@media (max-width: 700px) {
	.headersection{
		padding-top: 80px!important;	
	} 		
}
